@charset "UTF-8";

.resources_wrap {display: flex;flex-wrap: wrap;margin: auto;}
.resources_contents {width: 90%;margin: 0 auto 20px;box-shadow: 3px 3px 8px rgb(0 0 0 / 16%);position: relative;}
.resources_contents:not(:nth-of-type(2n)) {
  /* margin-right: 2%; */
}
.resources_contents a {
}
.resources_img {
    max-height: 215px;
    overflow: hidden;
}
.resources_img img {
    width: auto;
    margin: auto;
}
.resources_txt {color: #000;padding: 15px 15px 85px;}
.resources_ttl {
 font-size: 18px;
 border-bottom: solid 1px
 #DDDDDD;
 padding-bottom: 10px;
 margin-bottom: 10px;
 }
.resources_caption {}
.resources_btn {border: solid 1px #df3030;color: #df3030;display: flex;align-items: center;justify-content: center;padding: 10px 0;width: 80%;margin: auto;position: absolute;right: 0;left: 0;bottom: 20px;transition: .3s;}
.resources_contents:hover .resources_btn {background-color: #df3030;color: #fff;}
.resources_btn.btn_arrow_btm {
}
.resources_btn.btn_arrow_right {
}
.sec01_area .txt_bbxx b {
  font-size: 18px;
}
.sec01_area .txt_bbxx b a {
  text-decoration: underline;
}
.icon-pdf {
        background-image: url(/common/img/pdficon.svg);
        background-repeat: no-repeat;
        background-position: 1.2em center;
        background-size: 2.1em auto;
    }
.icon-pdf:hover {
  background-image: url(/common/img/pdf-white.svg);
  }